@font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 400;
    src: local('Assistant'), local('Assistant-Regular'), url(https://fonts.gstatic.com/s/assistant/v2/2sDcZGJYnIjSi6H75xkzamW8.ttf) format('truetype')
}

@font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 700;
    src: local('Assistant Bold'), local('Assistant-Bold'), url(https://fonts.gstatic.com/s/assistant/v2/2sDZZGJYnIjSi6H75xk700CsBp0d.ttf) format('truetype')
}
.headersection > a {
    color: #686868;
}

.font-smaller {
    font-size: .8em;
}

.font-bigger {
    font-size: 1.2em;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ellipsis-basic {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cursor-pointer {
    cursor: pointer !important;
}

/******** BUTTONS + LINKS: **********************************/

.niv-warn-button,
.niv-primary-button {
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
    background-color: #4285F4;
    border-color: #4285F4;
    border-radius: 5px;
    color: white;
    font-size: 16px;
    padding: 0.15rem 1rem 0.23rem 1rem;
}

.niv-warn-button {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.niv-warn-button:hover:not([disabled]),
.niv-primary-button:hover:not([disabled]),
.niv-outlined-button:hover:not([disabled]) {
    background-color: #2062ea;
    border-color: #2062ea;
    color: white;
}

.niv-warn-button:hover:not([disabled]) {
    background-color: #e0a800;
    border-color: #d39e00;
    color: #212529;
}

.niv-warn-button:focus:not([disabled]),
.niv-primary-button:focus:not([disabled]),
.niv-outlined-button:focus:not([disabled]) {
    background-color: #209fea;
    border-color: #209fea;
}

.niv-warn-button:focus:not([disabled]) {
    background-color: #e0a800;
    border-color: #d39e00;
}

.niv-outlined-button {
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
    background-color: white;
    border-color: #4285F4;
    border-radius: 5px;
    color: #4285F4;
    font-size: 16px;
    padding: 0.15rem 1rem 0.23rem 1rem;
}

.niv-warn-button:disabled,
.niv-primary-button:disabled {
    opacity: 0.35;
    cursor: initial;
}

.niv-btn-lg {
    font-size: 28px;
    padding: 0.15rem 4rem 0.35rem 4rem;
}

.niv-btn-md {
    font-size: 24px;
    padding: 0.15rem 3.5rem 0.35rem 3.5rem;
}

.niv-btn-sm {
    font-size: 18px;
    padding: 0.15rem 1rem 0.23rem 1rem;
}

/******** NAVBAR STYLE: **********************************/

.headersection {
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}

.navsection {
    border-top: 2px solid #f1f1f1;
}

.home-logo {
    height: 155px;
}

.nav-scroller {
    position: fixed;
    width: 100%;
    z-index: 1000;
    background-color: white;
    top: 0px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}

.mobile-main-nav {}

.mobile-main-nav .nav-link-niv {
    width: 100%;
    display: block;
    color: #686868;
    padding: 3px 18px;
    font-size: 3.5vw;
    text-decoration: none;
    text-align: center;
    cursor: pointer;

}

.mobile-main-nav > ul {
    font-size: 0px;
    width: 100%;
    display: flex;
    flex-flow: row wrap;
}

.mobile-main-nav > ul > li {
    border-bottom: 3px solid #e1e1e1;
    margin: 0px !important;
    transition: border ease-in-out 0.2s;
    flex-basis: 33.3%;
}

.mobile-main-nav > ul > li:not(:last-child) {
    border-left: 3px solid #e1e1e1;
}

.mobile-main-nav > ul > li:hover,
.mobile-main-nav > ul > li:focus {
    color: #686868;
    border-bottom: 3px solid #0069d9;
    text-decoration: none;
    background: rgb(32, 182, 234);
    background: linear-gradient(0deg, rgba(32, 182, 234, 0.05) 0%, rgba(255, 255, 255, 1) 70%);
}

.main-nav {
    padding-top: 0px;
}

.main-nav .nav-link-niv {
    color: #686868;
    padding: 4px 18px;
    font-size: 2.5vw;
    text-decoration: none;
    cursor: pointer;
    line-height: 1.6em;
}

.main-nav > ul {
    font-size: 0px;
}

.main-nav > ul > li {
    border-bottom: 3px solid #fff;
    border-top: 3px solid #fff;
    margin: 0px !important;
    transition: border ease-in-out 0.2s;
}

.main-nav > ul > li:not(:last-child) {
    border-left: 1px solid #f1f1f1;
}

.main-nav > ul > li.promote > a {
    background-color: #B3BE3D;
     color: white!important;
    border-bottom: 3px solid #B3BE3D;
    border-top: 3px solid #B3BE3D;
}
.promote{
    color: white!important;
}

.main-nav > ul > li:hover,
.main-nav > ul > li:focus {
    color: #686868;
    border-bottom: 3px solid #0069d9;
    text-decoration: none;
    background: rgb(32, 182, 234);
    background: linear-gradient(0deg, rgba(32, 182, 234, 0.05) 0%, rgba(255, 255, 255, 1) 70%);
}

.main-nav > ul > li.promote > a:hover,
.main-nav > ul > li.promote > a:focus {
    color: white!important;
    border-bottom: 3px solid #5a9004;
    background: #B3BE3D;
}

.megaMenuNivRevahText::before {
    content: " ניב רווח "
}

/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) {}


/* Medium devices (tablets, 768px and up) */

@media (max-width: 768px) {
    .megaMenuNivRevahText::before {
        content: ""
    }

    .megaMenuNivRevahText:focus {
        outline: 0;
    }

    .dropdown-menu.text-center.show {
        width: 98vw !important;
        right: unset !important;
    }

    .home-logo {
        height: 100px;

    }

    .blog-header {
        position: relative;
        padding-top: 0rem !important;
    }

    .container-md.mega-con {
        padding: inherit;
    }

    .meganav {
        width: 100% !important;
    }

    .mega-nav .mega-nav-link-niv {
        font-size: 5vw !important;
        padding: 3px 12px !important;
        
    }

    .dropniv-mobile {
        font-size: 5.4vw !important;
        border-bottom: 2px solid #e9e9e9;
        line-height: 1.7em;
    }

    .dropdown-toggle::after {
        display: none;
    }
}

@media (min-width: 768px) {
    .main-nav {
        padding-top: 0px;
    }

    .main-nav .nav-link-niv {
        font-size: 18px;
    }

    li.list-inline-item.dropdown.mr-0:hover .dropdown-menu {
        display: block;
    }
    li.list-inline-item.dropdown:hover .dropdown-menu {
        display: block;
    }
}


/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {}


/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {}

@media (max-width: 1024px) {
    .hiddenSmallScreens {
        display: none;
    }
}

.header_contacts {
    font-size: 21px;
    color: #686868 !important;
}

.meganav {
    border-radius: 0 0 5px 5px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
    width: max-content;
}

.blog-header {
    position: relative;

}

.mega-nav-link-niv:hover,
.mega-nav-link-niv:focus {
    color: #686868;
    border-bottom: none;
    text-decoration: none;
    background: #EEEEEE !important;
}

.mega-nav .mega-nav-link-niv {
    color: #686868;
    padding: 3px 20px;
    font-size: 2.5vw;
    text-decoration: none;
    /*background: url(/arrow-09-09.svg) no-repeat 3px center;*/
    line-height: 1.7em;
    cursor: pointer;
}

.mega-nav .mega-nav-link-niv {
    font-size: 19px;
}

.insite {
    border-bottom: 2px solid #00C2F3 !important;
    border-top: 2px solid #00C2F3 !important;
}

.mega-nav > ul > li:hover,
.mega-nav > ul > li:focus {
    color: #686868;
    border-bottom: 3px solid #0069d9;
    text-decoration: none;
    background: rgb(32, 182, 234);
    background: linear-gradient(0deg, rgba(32, 182, 234, 0.05) 0%, rgba(255, 255, 255, 1) 70%);
}

.mega-nav > ul > li:not(:last-child) {
    border-left: 1px solid #f1f1f1;
}

.niv-color-grey {
    color: #686868 !important;
}

/* Menu */
.dropdown-menu.text-center.show {
    width: 100%;
}

ul.dropdown-menu.text-center.mainDeskNav.show {
    width: auto !important;
    min-width: 100% !important;
    float: right;
    right: auto;
    left: 0!important;
}

.white a,
.white {
    color: #FFF !important;
}

.dropniv {
    font-size: 18px;
    border-bottom: 2px solid #e9e9e9;
}

.dropdown-menu.show :last-child {
    border-bottom: none;
}
.dropdown-menu :last-child {
    border-bottom: none;
    border-radius: 0 0 8px 8px;    
}

@media (max-width: 768px) {
    .dropdown-menu > li > a {
        background: #999 !important;
    }
}

@media (max-width: 1394px) and (min-width: 1116px) {
    ul.dropdown-menu.text-center.mainDeskNav.promoterespo {
        left: 0px !important;
        right: auto !important;
    }
}

@media (max-width: 1394px) {
    .navsection > .main-nav > ul > li:nth-last-child(2) > ul.dropdown-menu.text-center.mainDeskNav{
        left: 0px !important;
        right: auto !important;
    }
}

@media (max-width: 1116px) and (min-width: 765px) {
    ul.dropdown-menu.text-center.mainDeskNav.promoterespo {
        transform: none !important;
        top: auto !important;
    }

}
.fa.fa-angle-left{
    margin: auto 5px;
}
.mainDeskNav:last-child{
    border-bottom: none;
}
.mega-nav > .list-inline > .dropdown > .dropdown-menu{
    margin-top: 0;
}
#index-categories, .clearfix{clear:both !important;}